petsc-3.7.1 2016-05-15
Report Typos and Errors

# KSPMonitorSAWsCreate

create an SAWs monitor context

### Synopsis

    #include "petscksp.h"
    PetscErrorCode KSPMonitorSAWsCreate(KSP ksp,void **ctx)

Collective Many br

### Input Arguments

ksp -KSP to monitor Many br

### Output Arguments

ctx -context for monitor Many br

Many br

### See Also

KSPMonitorSAWs(), KSPMonitorSAWsDestroy()

Level:developer
Location:src/ksp/ksp/interface/saws/kspsaws.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages